<?xml version="1.0"?>
<presentation title="So 6 tiet 3(sua)" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{E43F5E6E-F80F-41DE-83B5-7CDA4C2E6EB0}">
	<presenters>
		<presenter name="Nguyen Thi Hue" title="giao vien" email="nana19121987" web="" phone="0965019195" photoAssetId="imgAsset0">
			<bio/>
		</presenter>
	</presenters>
	<references/>
	<soundAssets/>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset24" src="thmb24.swf" embedded="0"/>
		<graphicAsset id="imgAsset25" src="thmb25.swf" embedded="0"/>
		<graphicAsset id="imgAsset26" src="thmb26.swf" embedded="0"/>
		<graphicAsset id="imgAsset27" src="thmb27.swf" embedded="0"/>
		<graphicAsset id="imgAsset28" src="thmb28.swf" embedded="0"/>
		<graphicAsset id="imgAsset29" src="thmb29.swf" embedded="0"/>
		<graphicAsset id="imgAsset30" src="thmb30.swf" embedded="0"/>
		<graphicAsset id="imgAsset31" src="thmb31.swf" embedded="0"/>
		<graphicAsset id="imgAsset32" src="thmb32.swf" embedded="0"/>
		<graphicAsset id="imgAsset33" src="thmb33.swf" embedded="0"/>
		<graphicAsset id="imgAsset34" src="thmb34.swf" embedded="0"/>
		<graphicAsset id="imgAsset35" src="thmb35.swf" embedded="0"/>
		<graphicAsset id="imgAsset36" src="thmb36.swf" embedded="0"/>
		<graphicAsset id="imgAsset37" src="thmb37.swf" embedded="0"/>
		<graphicAsset id="imgAsset38" src="thmb38.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="284512" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>ỦY BAN NHÂN DÂN QUẬN LONG BIÊN TRƯỜNG MẦM NON GIA THƯỢNG
LÀM QUEN VỚI TOÁN
NĂM HỌC: 2017 - 2018
Chủ đề: Thực vật
Đề tài: Chia nhóm số lượng 6 thành 
 2 phần theo các cách khác nhau
Lứa tuổi: 5-6 tuổi
Giáo viên: Nguyễn Quỳnh Anh</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="39815" advanceOnTime="0" framesCount="169" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="168" playTime="7.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Kiến thức:
Trẻ hiểu cách chia nhóm có số lượng 6 thành 2 phần theo 3 cách chia khác nhau (1:5), (2:4), (3:3)
Trẻ biết tên 1 số loại quả: Táo, dứa, dưa hấu, xoài, cam.
Trẻ hiểu cách chơi trò chơi: Bé thông minh nhanh trí, Tinh mắt nhanh tay.
 MỤC ĐÍCH YÊU CẦU:</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="45213" advanceOnTime="0" framesCount="85" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="84" playTime="3.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Kỹ năng:
- Trẻ biết chia nhóm có số lượng 6 thành 2 phần theo các cách chia khác nhau. Đếm gộp 2 nhóm và nêu kết quả.
- Trẻ biết chọn và gắn được các thẻ số tương ứng với số lượng.
- Trẻ biết phân loại quả theo màu sắc, tên gọi, đặc điểm của các loại quả.
- Trẻ biết chơi trò chơi: Bé thông minh nhanh trí, tinh mắt nhanh tay.
Kỹ năng tự phục vụ: Trẻ biết lấy và cất đồ dùng đúng nơi .
 
Thái độ:
- Trẻ hứng thú tham gia vào các hoạt động.</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="56486" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>CÁCH TIẾN HÀNH: 
 1. Ổn định, gây hứng thú</text>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="16490" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="13275" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="71558" advanceOnTime="0" framesCount="109" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="108" playTime="4.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>
Ôn số lượng trong phạm vi 6
Cô mời các con cùng quan sát đĩa quả</text>
		</slide>
		<slide index="7" title="Trong đĩa có mấy loại quả?" titleNormalized="trong đĩa có mấy loại quả?" src="slide8.swf" size="27535" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Trong đĩa có mấy loại quả?
A) 
 4
B) 
 5
C) 
 6</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="27023" advanceOnTime="0" framesCount="133" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="132" playTime="5.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trong đĩa quả có mấy quả táo, quả dứa,
 quả cam?</text>
		</slide>
		<slide index="9" title="Trong đĩa có mấy quả táo?" titleNormalized="trong đĩa có mấy quả táo?" src="slide10.swf" size="27719" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Trong đĩa có mấy quả táo?
A) 
 4
B) 
 5
C) 
 6</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="27840" advanceOnTime="0" framesCount="121" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="120" playTime="5.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đáp án: Trong đĩa có 6 quả táo
6</text>
		</slide>
		<slide index="11" title="Trong đĩa có bao nhiêu quả dứa?" titleNormalized="trong đĩa có bao nhiêu quả dứa?" src="slide12.swf" size="27394" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Trong đĩa có bao nhiêu quả dứa?
A) 
 4
B) 
 5
C) 
 6</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="27487" advanceOnTime="0" framesCount="121" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="120" playTime="5.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đáp án: Trong đĩa có 5 quả dứa
5</text>
		</slide>
		<slide index="13" title="Làm thế nào để số cam có số lượng là 6?" titleNormalized="làm thế nào để số cam có số lượng là 6?" src="slide14.swf" size="28766" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Làm thế nào để số cam có số lượng là 6?
Thử lại
A) 
 Thêm 1
B) 
 Thêm 2
C) 
 Thêm 3</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="28025" advanceOnTime="0" framesCount="145" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="144" playTime="6.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đáp án: Thêm 2 quả
6</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="81911" advanceOnTime="0" framesCount="181" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="180" playTime="7.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
 Chia nhóm số lượng 6 ra làm 2 phần theo 
các cách chia khác nhau.
Yêu cầu 1: Chia theo ý thích.</text>
		</slide>
		<slide index="16" title="Các con có những cách chia nào?" titleNormalized="các con có những cách chia nào?" src="slide17.swf" size="29185" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Các con có những cách chia nào?
Thử lại
A) 
 1 - 5
B) 
 2 - 4
C) 
 3 - 3
D) 
 Cả 3 đáp án trên</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="53860" advanceOnTime="0" framesCount="181" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="180" playTime="7.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
5
2
4
3
3
Đáp án: 6 quả chia ra làm 2 phần có 3 cách chia.</text>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="63244" advanceOnTime="0" framesCount="85" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="84" playTime="3.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
5
2
4
3
3
6
6
6
Nhưng khi gộp hai phần của mỗi nhóm lại
đều có kết quả là 6</text>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="63121" advanceOnTime="0" framesCount="97" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="96" playTime="4.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
Yêu cầu 2: Chia theo yêu cầu của cô.
Các con hãy chia 6 quả ra làm 2 phần: 1 bên màu đỏ, 1 bên màu xanh</text>
		</slide>
		<slide index="20" title="Chia 6 quả ra làm 2 phần theo màu sắc. Các con có những cách chia nào?" titleNormalized="chia 6 quả ra làm 2 phần theo màu sắc. các con có những cách chia nào?" src="slide21.swf" size="28226" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Chia 6 quả ra làm 2 phần theo màu sắc. Các con có những cách chia nào?
A) 
 1 - 5
B) 
 2 - 4
C) 
 3 - 3</text>
		</slide>
		<slide index="21" title="" titleNormalized="" src="slide22.swf" size="57021" advanceOnTime="0" framesCount="193" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="192" playTime="8.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2
4
6
Đáp án: Chia 6 quả táo 
ra làm 2 phần theo màu sắc</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="slide23.swf" size="54323" advanceOnTime="0" framesCount="109" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="108" playTime="4.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Khi gộp 2 nhóm lại thì có kết quả là 6
2
4
6</text>
		</slide>
		<slide index="23" title="" titleNormalized="" src="slide24.swf" size="91699" advanceOnTime="0" framesCount="169" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset24" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="168" playTime="7.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
Các con chia 6 quả ra làm 2 phần theo tên gọi:
1 bên là quả táo, 1 bên là quả dứa</text>
		</slide>
		<slide index="24" title="Chia 6 quả ra làm 2 phần theo tên gọi. Các con có cách chia nào?" titleNormalized="chia 6 quả ra làm 2 phần theo tên gọi. các con có cách chia nào?" src="slide25.swf" size="33109" advanceOnTime="0" framesCount="129" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset25" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000"/>
				<step start="38" end="50" playTime="0.5000000"/>
				<step start="51" end="63" playTime="0.5000000"/>
				<step start="64" end="76" playTime="0.5000000"/>
				<step start="77" end="89" playTime="0.5000000"/>
				<step start="90" end="102" playTime="0.5000000"/>
				<step start="103" end="115" playTime="0.5000000"/>
				<step start="116" end="128" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Chia 6 quả ra làm 2 phần theo tên gọi. Các con có cách chia nào?
A) 
 1 - 5
B) 
 2 - 4
C) 
 3 - 3</text>
		</slide>
		<slide index="25" title="" titleNormalized="" src="slide26.swf" size="58756" advanceOnTime="0" framesCount="169" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset26" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="168" playTime="7.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
5
Đáp án: Chia 6 quả
ra làm 2 phần theo tên gọi
1</text>
		</slide>
		<slide index="26" title="" titleNormalized="" src="slide27.swf" size="55708" advanceOnTime="0" framesCount="97" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset27" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="96" playTime="4.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Nhưng khi gộp lại thì có kết quả là 6
6
5
1</text>
		</slide>
		<slide index="27" title="" titleNormalized="" src="slide28.swf" size="63780" advanceOnTime="0" framesCount="205" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset28" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="204" playTime="8.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
Các con hãy chia: 1 bên là quả có 1 hạt, 
1 bên là quả có nhiều hạt</text>
		</slide>
		<slide index="28" title="Chia 6 quả ra làm 2 phần theo đặc điểm. Các con có cách chia nào?" titleNormalized="chia 6 quả ra làm 2 phần theo đặc điểm. các con có cách chia nào?" src="slide29.swf" size="31481" advanceOnTime="0" framesCount="165" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset29" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000"/>
				<step start="61" end="73" playTime="0.5000000"/>
				<step start="74" end="86" playTime="0.5000000"/>
				<step start="87" end="99" playTime="0.5000000"/>
				<step start="100" end="112" playTime="0.5000000"/>
				<step start="113" end="125" playTime="0.5000000"/>
				<step start="126" end="138" playTime="0.5000000"/>
				<step start="139" end="151" playTime="0.5000000"/>
				<step start="152" end="164" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Chia 6 quả ra làm 2 phần theo đặc điểm. Các con có cách chia nào?
A) 
 1 - 5
B) 
 2 - 4
C) 
 3 - 3</text>
		</slide>
		<slide index="29" title="" titleNormalized="" src="slide30.swf" size="64514" advanceOnTime="0" framesCount="133" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset30" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="132" playTime="5.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
Đáp án chia 6 quả ra làm 2 phầ theo đặc điểm
3
3</text>
		</slide>
		<slide index="30" title="" titleNormalized="" src="slide31.swf" size="57658" advanceOnTime="0" framesCount="85" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset31" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="84" playTime="3.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Khi gộp 2 nhóm lại có kết quả là 6
6
3
3</text>
		</slide>
		<slide index="31" title="" titleNormalized="" src="slide32.swf" size="65538" advanceOnTime="0" framesCount="277" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset32" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="276" playTime="11.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>6
1
5
2
4
3
3
Chia nhóm có số lượng là 6 ra làm 2 phần 
có các cách chia như sau</text>
		</slide>
		<slide index="32" title="" titleNormalized="" src="slide33.swf" size="56742" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset33" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trò chơi ôn luyện

</text>
		</slide>
		<slide index="33" title="" titleNormalized="" src="slide34.swf" size="57431" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset34" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trò chơi 1: Tinh mắt nhanh tay

</text>
		</slide>
		<slide index="34" title="Các con hãy nối số ở cột 2 với số ở cột 1 sao cho tạo thành 3 cách chia?" titleNormalized="các con hãy nối số ở cột 2 với số ở cột 1 sao cho tạo thành 3 cách chia?" src="slide35.swf" size="50473" advanceOnTime="0" framesCount="141" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset35" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="36" playTime="1.5000000"/>
				<step start="37" end="49" playTime="0.5000000"/>
				<step start="50" end="62" playTime="0.5000000"/>
				<step start="63" end="75" playTime="0.5000000"/>
				<step start="76" end="88" playTime="0.5000000"/>
				<step start="89" end="101" playTime="0.5000000"/>
				<step start="102" end="114" playTime="0.5000000"/>
				<step start="115" end="127" playTime="0.5000000"/>
				<step start="128" end="140" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cột 1
Cột 2
A.
4
B.
5
C.
3
B
1
A
2
C
3
Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Thử lại
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Trả lời
Xóa
Xóa
Các con hãy nối số ở cột 2 với số ở cột 1 sao cho tạo thành 3 cách chia?</text>
		</slide>
		<slide index="35" title="" titleNormalized="" src="slide36.swf" size="57643" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset36" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trò chơi 2: Bé thông minh nhanh trí

</text>
		</slide>
		<slide index="36" title="Điền số thích hợp vào ô trống" titleNormalized="điền số thích hợp vào ô trống" src="slide37.swf" size="28082" advanceOnTime="0" framesCount="140" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset37" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="61" playTime="0.5000000"/>
				<step start="62" end="74" playTime="0.5000000"/>
				<step start="75" end="87" playTime="0.5000000"/>
				<step start="88" end="100" playTime="0.5000000"/>
				<step start="101" end="113" playTime="0.5000000"/>
				<step start="114" end="126" playTime="0.5000000"/>
				<step start="127" end="139" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Điền số thích hợp vào ô trống
Đúng rồi - Nhấn chuột vào vị trí bất kỳ để tiếp tục
Sai rồi - Nhấn chuột tiếp tục
Con đã trả lời đúng rồi - Cô chúc mừng con
Câu trả lời của con là:
Câu trả lời đúng là:
Con trả lời sai rồi - Con cần cố gắng
Con phải trả lời câu hỏi này trước khi tiếp tục
Trả lời
Xóa
1
3
 

5</text>
		</slide>
		<slide index="37" title="" titleNormalized="" src="slide38.swf" size="16287" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset38" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
	</slides>
</presentation>
